# Test Dev
hello.world=dev


#
# MYSQL
#
# TESTDB (PRIMARY) data source configuration
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/testdb?useSSL=false&zeroDateTimeBehavior=convertToNull
spring.datasource.username=root
spring.datasource.password=P@ssw0rd
spring.datasource.driverClassName=com.mysql.jdbc.Driver
spring.datasource.driver-class-name=com.mysql.jdbc.Driver
#hibernate.dialect=org.hibernate.dialect.MySQL5Dialect
#hibernate.hbm2ddl.auto=none
